﻿body {
    margin: 0 auto;
    font-family:Tahoma;
    background:#fff;

      -webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
Wrap{
    
   
  margin: 0 auto;
}
#HeaderContainer {
	height: 100px;
	box-shadow: 0 4px 6px #252525;
	-o-box-shadow: 0 4px 6px #252525;
	-moz-box-shadow: 0 4px 6px #252525;
	-webkit-box-shadow: 0 4px 6px #252525;
	-ms-box-shadow: 0 4px 6px #252525;
	position: relative;
	z-index: 200;
}
#Header{

    
    width:960px;
    margin: 0 auto;
    /*height:95px;
    background:#fff url(Images/Logo.png) no-repeat right center;*/
  height:10%;
}

#Logo{
    position:relative;
  margin-right:0;
}
#Middle{
   
    /*height:85%;*/
    background:url(Images/rubberL.jpg);
    padding-bottom:40px;
    padding-top:40px;
   
}
#Footer {
	/* height:150px; position:absolute;
    z-index:300;*/
	padding-top: 10px;
	height: 5%;
	color: #444;
	box-shadow: 0 -4px 4px #252525;
	-o-box-shadow: 0 -4px 4px #252525;
	-moz-box-shadow: 0 -4px 4px #252525;
	-webkit-box-shadow: 0 -4px 4px #252525;
	-ms-box-shadow: 0 -4px 4px #252525;
	margin: 0 auto;
	width: 100%;
	text-align: center;
	font-size: 14px;
}
#Rectangle{

    width:960px; 
     margin: 0 auto;
    background:#1d1d1d;
    padding:-50px;

    box-shadow: 0 4px 6px #111;
	-o-box-shadow: 0 4px 6px #111;
	-moz-box-shadow: 0 4px 6px #111;
	-webkit-box-shadow: 0 4px 6px #111;
	-ms-box-shadow: 0 4px 6px #111;
  
  
}
#SlideShow{
   position:relative;
  left:50px;
 width:620px;
}
.SlideShow {

box-shadow: 0 1px 0 #575757;
	-o-box-shadow: 0 1px 0 #575757;
	-moz-box-shadow: 0 1px 0 #575757;
	-webkit-box-shadow: 0 1px 0 #575757;
	-ms-box-shadow: 0 1px 0 #575757;
}


#Links{
position:relative;
	top:0;
   

    
    left:90px;
   
}


#navigation-block {
	
/*position:relative;
    right:15%;*/
}

#hide {
	position:absolute;
	top:-1px;
	left:-45px;
}

ul#sliding-navigation
{
	list-style: none;
	font-size: .75em;
	margin: 30px 0;
	padding: 0;
}

ul#sliding-navigation li.sliding-element h3,
ul#sliding-navigation li.sliding-element a
{
	display: block;
	width: 163px;
	padding: 5px 18px;
	margin: 0;
	margin-bottom: 5px;
	height:28px;
	font-size:16px;
}

ul#sliding-navigation li.sliding-element h3
{
	color: #fff;
	background:#333 url(heading_bg.jpg) repeat-y;
	font-weight: normal;
}

ul#sliding-navigation li.sliding-element a
{
	color: #999;
	background:#222 url(tab_bg.jpg) repeat-y;
	border: 1px solid #1a1a1a;
	text-decoration: none;

   /* transition-property: all;
	transition-duration: .3s;
	transition-timing-function: ease-out;
	-o-transition-property: all;
	-o-transition-duration: .3s;
	-o-transition-timing-function: ease-out;
	-moz-transition-property: all;
	-moz-transition-duration: .3s;
	-moz-transition-timing-function: ease-out;
	-webkit-transition-property: all;
	-webkit-transition-duration: .3s;
	-webkit-transition-timing-function: ease-out;
	-ms-transition-property: all;
	-ms-transition-duration: .3s;
	-ms-transition-timing-function: ease-out;*/

}

ul#sliding-navigation li.sliding-element a:hover { color: #ffffff; background:#9f0216 url(tab_bgLight.jpg) repeat-y; }

table{
    padding:-20px;
    table-layout:auto;
}